half life 1.0.0.9 - 1.0.1.6

    We have introduced device authorization to the forums. If you are having troubles, please shoot us a note at [email protected]

    • half life 1.0.0.9 - 1.0.1.6

      I've been trying to play an old half life mod called Rebellion (a french mod, pretty great mod).
      The problem is, it works only with an old half life version, from v1.0.0.9 to v1.0.1.6 .
      I still have my old half life cd (which means no steam), but I can't find any of the old patches, all the links I found are dead!
      I've been searching all day it's driving me crazy:fffuuu:

      Does anyone know where I can find an old patch (any version from 1.0.0.9 to 1.0.1.6 would do)?
    • Where did you find the mod?

      Is your half life associated to a steam account?

      EdIt: Found a post that might help

      captainFill Says:
      25 March 2010 at 9:35 am
      In case you have version half-life 1.1.1.0 like me, all you have to do to make this mod to work is to go in folder rebellion, open liblist.gam with notepad and change “dlls\rebellion.dll” to “..\valve\dlls\hl.dll”
      "Thank you, and have a very safe and productive day."
    • CatzEyes93 wrote:

      Where did you find the mod?

      Is your half life associated to a steam account?

      EdIt: Found a post that might help


      I'm gonna try that
      Thanks for the answer.

      EDIT: doesn't work :(
      When I start a new game, the loading screen appears but then nothing happens


      EDIT2: I got it!
      I just realized that the 1.0.1.5 patch is in the opposing force cd (lucky I still have it).
      It works now :)

      Post was edited 2 times, last by Xuri ().